From: <a href="/blend/av.cgi?id=1932">sapphyres_serenade</a><BR>
Date: 15 December 2008<P>

OMG Kirk thank you so much for the front page nod!! Sadly that poem was the last good note on the friendship. The night the person that "Misplaced Aim" was written about/for, they read it and basically ripped my heart out, same person was the focus of "Bled Dry". <BR>
<BR>
I've been a member, reading/posting here for years (my old sn was beyond_different). I am so thrilled about the front page pick I can't even begin to explain it...THANK YOU!! What a wonderful Christmas gift!!!
<HR>
From: <a href="/blend/av.cgi?id=20">distant moon</a><BR>
Date: 15 December 2008<P>

Congrats to all the front pagers!  Great works!  Missed it when it first came around, but I'm loving herself's  <a href="/blend/wv.cgi?id=2008.11.23.12.58.3415">Coolest Cake Decorator in the Fucking World</a> ...awesome work.<BR>
<BR>
Thanks!
<HR>